#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.6
id: x509-store-1.6.6-3QllUqmrSpxIpKz7Epz4Gs
key: x509-store-1.6.6-3QllUqmrSpxIpKz7Epz4Gs
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
abi: b554f98e7c39d76b66dc4208ce658e2c
exposed: True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-store-1.6.6
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-store-1.6.6
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/x509-store-1.6.6
hs-libraries: HSx509-store-1.6.6-3QllUqmrSpxIpKz7Epz4Gs
depends:
    base-4.11.1.0 bytestring-0.10.8.2 mtl-2.2.2 containers-0.5.11.0
    directory-1.3.1.5 filepath-1.4.2 pem-0.2.4-7jXeE0S1XVoB8IvyCr8Q60
    asn1-types-0.3.2-LpybkVR8uyq6OmNI84IhEv
    asn1-encoding-0.9.5-7oYKg2eybhQ3jGfjPdw6mX
    cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
    x509-1.7.3-Dh7HGlJA4BTKrDrAiM7lYR
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             pem-0.2.4-7jXeE0S1XVoB8IvyCr8Q60=b861a43a162e2bf6deea070d8bd4e2e7
             asn1-types-0.3.2-LpybkVR8uyq6OmNI84IhEv=4df8e19df99ad8b30a37ab5299bc55b6
             asn1-encoding-0.9.5-7oYKg2eybhQ3jGfjPdw6mX=a26873daf0ae53af9cc829bc56ec4dab
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
             x509-1.7.3-Dh7HGlJA4BTKrDrAiM7lYR=cfa5dc2f3d3c7b1498b8129bf4817878
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

